Name:      xings-date-time
Version:   0.2.0
Release:   1%{?dist}
Summary:   Dialog that allows you to adjust the time, date & time zone of system.

License:   GPLv2+
URL:       https://github.com/matiasdelellis/xings-date-time
Source0:   https://github.com/matiasdelellis/xings-date-time/releases/download/v%{version}/xings-date-time-%{version}.tar.bz2

BuildRequires: glib2-devel
BuildRequires: gtk3-devel
BuildRequires: desktop-file-utils
BuildRequires: gettext
BuildRequires: libtool
BuildRequires: intltool
BuildRequires: docbook-utils


%description
Xings Date & Time allows you to adjust the time, date & time zone of system. It
is intended to be kept simple and useful for all desktops that do not have this
feature natively.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
%make_install
%find_lang %{name}

%files -f %{name}.lang
%license COPYING
%doc AUTHORS README
%{_bindir}/xings-date-time
%{_datadir}/applications/xings-date-time.desktop
%dir %{_datadir}/xings-date-time
%{_datadir}/xings-date-time/*
%{_datadir}/metainfo/*.metainfo.xml
%{_mandir}/man1/xings-date-time*

%changelog
* Thu Nov 07 2024 Matias De lellis <mati86dl@gmail.com> - 0.2.0-1
- Initial pachage for Fedora